# Generated by Django 2.1.4 on 2019-01-09 16:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0006_auto_20190109_2318'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(default='defaul.png', upload_to=''),
        ),
    ]
